html {
    height: 100%;
    overflow-y: scroll;
}
body {
    color: #111;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: 400;
    height: 100%;
    line-height: 1.5em;
}

#wrapper {
    min-height: 100%;
    position: relative;
}

a {
    color: #CC0000;
}
a:focus {
    text-decoration: none;
}
a:hover {
    color: #CC0000;
    text-decoration: none;
}
a:active {
    color: #CC0000;
}

ul, ol {
    font-size: 0;
    line-height: 0;
    list-style: none;
    margin: 0;
}
ul li,
ol li {
    font-size: 13px;
    line-height: 140%;
}

.current {
    background-color: #cc0000;
}

.directorphoto {
    border: 1px #ccc solid;
    border-radius: 12px;
    margin-bottom: 10px;
    width: 300px;
}

h1, h2, h3, h4, h5, h6 {
    color: #111;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 300;
    line-height: 120%;
    margin: 0 0 10px 0;
    padding: 0;
    text-transform: uppercase;
}

.content {
    padding-bottom: 69px;
}

.content p {
    line-height: 150%;
    margin-bottom: 10px;
}
img {
    display: block;
    height: auto;
    margin: auto;
    max-width: 100%;
    text-align: center;
}
h1 {
    color: #c00;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 20px;
}
h2 {
    font-size: 25px;
    font-weight: 400;
}
h3 {
    font-size: 18px;
    font-weight: bold;
}
h4 {
    font-size: 14px;
    font-weight: 700;
}
.site-title {
    background: #eee;
    border-left: 7px solid #CC0000;
    color: #cc0000;
    font-size: 110%;
    font-weight: 700;
    margin-bottom: 40px;
    margin-top: 10px;
    padding: 10px 15px;
    text-transform: uppercase;
}

.contact-city {
    background-color: #cc0000;
    color: #fff;
    font-size: 110%;
    font-weight: bold;
    letter-spacing: 0.4px;
    margin-left: -15px;
    padding-left: 15px;
}

.the-slider .the-bullets li.active span,
.the-slider .the-bullets li.active h4 {
    color: #CC0000;
}

ul.the-bullets li.last {
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}

/* ========================================================================
START TABS
========================================================================= */
.tab-content > .tab-pane {
    display: none;
}
.tab-content > .active {
    display: block;
}
.tab-content {
    overflow: auto;
}
/* ========================================================================
END TABS
========================================================================= */


/* ========================================================================
START HEADER
========================================================================= */
.header {
    background: #fff;
    margin-bottom: 20px;
}
.header .logo {
    color: #444;
    font-weight: 800;
    letter-spacing: 0.8px;
    line-height: 1em;
    margin: 7px 0 10px;
    text-align: center;
    text-transform: uppercase;
}

.logo img {
    margin-top: 10px;
    max-width: 300px;
}
/* ========================================================================
END HEADER
========================================================================= */


/* ========================================================================
START MENU
========================================================================= */
.menu {
    margin: 0;
    min-height: 0;
    padding: 0;
}
.menu ul.navbar-nav {
    float: left;
    font-size: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    width: 100%;
    z-index: 1;
}

.menu .navbar-toggle {
    color: #fff;
}

@media screen and (min-width: 768px) {
  .menu ul.navbar-nav li {
    display: inline-block;
    *display: inline;
    white-space: nowrap;
    width: 14.28571%;
    *zoom: 1;
  }
}
.menu ul.navbar-nav li.current-page a
{
    background: #cc0000;
}

.menu ul.navbar-nav li a:hover {
    background: #cc0000;
    color: #fff;
}

.menu ul.navbar-nav li a:focus,
.menu ul.navbar-nav li a:active {
    background: #cc0000 !important;
}

.menu ul.navbar-nav li.current-page li a {
    background: #111;
}
.menu ul.navbar-nav li a {
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: 600;
    height: 38px;
    line-height: 1.5em;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
}
@media screen and (max-width: 767px) {
  .menu ul.navbar-nav li a {
    padding-right: 30px;
    text-align: right;
  }
}

.menu ul.navbar-nav li .dropdown-content a {
    padding: 8px 15px;
}

.navbar-collapse .menu-close {
    background-color: #444;
    border-radius: 0 0 12px;
    color: #fff;
    display: none;
    font-size: 2rem;
    left: 0;
    min-height: 2.4rem;
    min-width: 2.8rem;
    position: fixed;
    text-align: center;
    top: 0;
    z-index: 2;
}

.navbar-collapse:target,
.navbar-collapse:target .menu-close {
    display: block;
}

.navbar-collapse:target + .backdrop {
    background: #343434;
    background: rgba(52, 52, 52, 0.85);
    cursor: default;
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
}

.navbar-collapse:target ~ .corner-ribbon {
    display: none;
}

/* Dropdown Button */


/* The container <div> - needed to position the dropdown content */


/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    background-color: #343434;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    display: none;
    min-width: 100%;
    position: absolute;
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    display: block;
    padding: 12px 16px;
    text-decoration: none;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
    background-color: #f1f1f1;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #CC0000;
}

/* ========================================================================
END MENU
========================================================================= */



/* ========================================================================
START THE SLIDER
========================================================================= */
.slide-wrapper {
    padding: 0;
}

.slide-wrapper .slide {
    position: absolute;
    transition: opacity 1s ease;
}

.slider-header {
    background-color: #CC0000;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.7px;
    padding: 5px;
    text-align: center;
    text-shadow: 1px 1px rgba(100,100,100,0.60);
}

.the-slider {
    margin-bottom: 25px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
}
.the-slider .the-bullets {
    font-size: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
    text-align: center;
}
.the-slider .the-bullets li {
    background: #fff;
    border-bottom: 1px solid #ccc;
    color: #666;
    display: block;
    min-height: 117px;
    padding-left: 15px;
    transition: background 1s ease;
    width: 100%;
}
.the-slider .the-bullets li h1,
.the-slider .the-bullets li h4 {
    color: #cc0000;
    font-size: 14px;
    font-weight: 700;
    line-height:16px;
    margin-bottom: 5px;
    padding-top: 10px;
    text-align: left;
}
.the-slider .the-bullets li p {
    font-size: 12px;
    line-height:18px;
    margin: 0;
    padding-bottom: 10px;
    padding-right: 10px;
    text-align: left;
}

.the-slider .the-bullets li.active {
    background: #ddd;
}

li.slide img {
    min-width: 100%;
}
/* ========================================================================
END THE SLIDER
========================================================================= */

/* ========================================================================
START HOME PAGE POST
========================================================================= */
.home-post {
    margin-bottom: 35px;
}
.home-post .home-post-cover {
    margin-bottom: 20px;
    max-height: 350px;
    overflow: hidden;
    text-align: center;
}
.home-post .home-post-cover img {
    height: auto;
    width: 100%;
}
.home-post li a {
    display: inline-block;
    line-height: 2;
    width: 100%;
}
.home-post li a:hover {
    background-color: #e7e7e7;
}
/* ========================================================================
END HOME PAGE POST
========================================================================= */


/* ========================================================================
START FOOTER
========================================================================= */
.footer {
    background-color: #343434;
    border-top: 1px solid #292929;
    bottom: 0;
    color: #bbb;
    font-size: 12px;
    height: 69px;
    left: 0;
    margin-top: 10px;
    padding: 15px 0;
    position: absolute;
    text-align: center;
    width: 100%;
}

.footer-menu {
    color: #fff;
    font-size:108%;
    text-transform: uppercase;
}
.footer-menu a {
    color: #fff;
    padding: 2px;
}
.footer-menu a:hover {
    background-color: #CC0000;
    border-radius: 2px;
}

.footer-copyright {
    color: #DDD;
    font-size: 95%;
}
/* ========================================================================
END FOOTER
========================================================================= */



/* ========================================================================
START WIDGETS
========================================================================= */
.widget {
    margin-bottom: 40px;
}

/* ========================================================================
END WIDGETS
========================================================================= */


/* ========================================================================
START RESPONSIVE
========================================================================= */
@media (min-width: 1200px) {
    .divider {
        border: none;
        border-right: 1px #ccc solid;
        padding-right: 30px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .divider {
        border: none;
        border-right: 1px #ccc solid;
        padding-right: 30px;
    }

    .the-slider .the-bullets li p {
        line-height: 140%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .home-post {
        min-height: 350px
    }

    .the-slider .the-bullets li p {
        line-height: 180%;
    }

    .divider {
        border-bottom: none;
        border-right: 1px #ccc solid;
        padding-right: 20px;
    }

    .home-post .home-post-cover {
        border-bottom: #cc0000 20px solid;
        max-height: 140px;
    }
    .nav-pills>li .header .logo {
        text-align: center;
    }
}

a.backtotop {
    color: #cc0000;
    display: none;
    float: right;
}

/* ========================================================================
SERVICES NAVIGATION
========================================================================= */


.nav-pills>li.active>a {
    background-color: #cc0000;
    color: #fff;
}

.nav-pills>li.active>a:hover {
    background-color: #cc0000;
    color: #fff;
}

.nav-pills>li a:hover {
    background-color: #fff;
    color: #cc0000;
}


.nav-pills>li.active>a:focus {
    background-color: #cc0000;
    color: #fff;
}

.nav>li>a {
    line-height: 110%;
    padding: 4px;
}

@media screen and (max-width: 767px) {
    img.directorphoto {
        margin: auto;
        width: 400px;
    }

    .tab-content > .tab-pane {
        display: block !important;
    }
    .tab-content>.tab-pane {
        visibility: visible !important;
    }
    a.backtotop {
        border-top: 1px solid #ccc;
        display: block;
        margin-bottom: 20px;
        margin-top: 10px;
        text-align: right;
        width: 100%;
    }

    .home-post .home-post-cover {
        border-bottom: #cc0000 20px solid;
        max-height: 140px;
    }

    .divider {
        border: none;
        border-bottom: 1px solid #ccc;
        margin-bottom: 20px;
        padding-bottom: 10px;
        padding-right: 30px;
    }

    .nav-pills>li.active>a:hover {
        background-color: #e7e7e7;
        color: #cc0000;
    }
}


/* ========================================================================
END RESPONSIVE
========================================================================= */







/* --- MENU --- */
.menu {
    background: #343434;
    position: relative;
}
@media (max-width: 992px) {
    .the-slider .the-bullets li {
        background-color: #fff !important;
    }

    .the-slider .the-bullets li {
        min-height: 0;
    }

    .the-slider .the-bullets li p {
        line-height:160%;
        margin-bottom: 10px !important;
    }

    .menu ul li a:hover {
        background: none;
    }

}

@media (min-width: 992px) {
    .header .logo {
        margin-bottom:10px;
    }

    .the-slider .the-bullets li p {
        font-size: 95%;
        line-height: 190% !important;
    }
}

@media print {
    .home-post-cover {
        border-bottom: 10px #cc0000 solid !important;
        max-height: 70px !important;
    }

    ul.nav {
        display: none;
    }

    .logo img {
        width: 250px;
    }
}

@media (max-width: 400px) {
    .the-slider .the-bullets li p {
        font-size:85%;
        line-height:130%;
    }
}

/* ========================================================================
SITE-WIDE FORMATTING
========================================================================= */

.loadhide {
    display: none;
}

.sidebar-content .sidebar-box {
    background-color: #ddd;
    margin-bottom: 20px;
    padding: 15px;
}

.sidebar-content h4 {
    color: #cc0000;
    font-size: 110%;
}

ul.roundbullets {
    display: block;
    list-style: none;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-top: 10px;
}

ul.roundbullets li:before {
    bottom: -5px;
    color: #CC0000;
    content: "• ";
    font-size: 180%;
    padding-right: 10px;
    position: relative;
}

ul.roundbullets {
    display: table;
}

.bigbulletspacing {
    border-collapse: separate;
}

ul.roundbullets li {
    list-style-position: inside;
}

ul.roundbullets > li {
    display: table-row;
}

ul.roundbullets > li:before {
    display: table-cell;
    text-align: right;
}

/* ========================================================================
ROUNDED-CORNERS
========================================================================= */

.round-top {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.sidebar-box, .site-title, .home-post-cover, .contact-city {
    border-radius: 6px;
    margin-bottom: 10px;
}

li.slide img {
    border-radius: 12px;
}

.the-slider .the-bullets li {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.marginhometop {
    margin-top: 12px;
}

.nav-stacked>li {
    margin-bottom: 5px;
    margin-top: 5px;
}

#NewsList li {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

#NewsList h1,
#NewsList h5 {
    color: inherit;
    font-size: 120%;
    font-weight: bold;
    margin-bottom: 0;
}

.nav-stacked {
    max-width: 400px;
}

.tagline {
    color: #333;
    font-size: 100%;
    font-weight: bold;
    min-height: 32px;
    text-align: center;
    white-space: nowrap;
}
@media (min-width: 992px) {
    .tagline {
        margin-top: 35px;
        text-align: right;
    }
}
.newsdate {
    font-size: 95%;
    margin-bottom: 20px;
}

.nav-pills>li>a:hover {
  background-color: #e7e7e7;
}

.tab-pane h4 {
    margin-top: 20px;
}

.leftm {
    margin-left: 0;
}

.services-title {
    color: #111;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.4em;
    margin-top: 20px;
    padding: 0 15px 10px 0;
    text-transform: none;
}
.services-title a {
    color: #111;
}
.services-title ~ .row {
    margin-bottom: 2rem;
}

.corner-ribbon {
    background-color: #c00;
    box-shadow: 0 0 10px #353535;
    color: #fff;
    font-size: 18px;
    padding: 15px 0;
    position: fixed;
    right: -60px;
    text-align: center;
    top: 35px;
    transform: rotate(45deg);
    width: 240px;
    z-index: 1001;
}

.corner-ribbon:hover {
    color: #fff;
}

.goal {
    font-style: italic;
    font-weight: bold;
}

.roundbullets q {
    float: right;
    margin-left: 2rem;
}

.highlight {
    color: #c00;
}
